<?php

namespace App\DTOs\Part;

use App\DTOs\CommonDTO;

class PartDTO extends CommonDTO
{
  final public ?int $uid = null;
  final public string $title = '';
  final public int $price = 0;
  final public string $status = STATUS['AVAILABLE'];

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
